br.com.zup.beagle:beagle-grpc-backend@1.0.0 vulnerabilities

A framework to help implement Server-Driven UI with gRPC in your apps natively.

Latest version

1.0.0

First published

6 months ago

Latest version published

6 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.